<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Box Model</title>

	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">

	<!-- external css -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>
	<!-- navbar -->
	<nav>
		<ul>
			<li class="nav-logo">
				<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png" alt="logo" />
			</li>
			<li class="nav">Home</li>
			<li class="nav">Web Dev Programs</li>
			<li class="nav">Companies</li>
			<li class="nav">FAQ</li>
			<li class="nav">Blog</li>
		</ul>
	</nav>
	<!-- end of navbar -->

	<!-- intro section -->
	<section class="intro" id="intro">
		<h2>What is Zuitt?</h2>
		<p>
			Zuitt is the #1 Philipine-based startup web development coding bootcamps in Manila. Thanks to our rapid growth, we can help over 1, 000 Filipinos learn web development every year.
		</p>
		<div>
			<button>Apply Now!</button>
		</div>
	</section>
	<section id=succeed-info>
	      <h2 class="header">Succeded in Zuitt</h2>
	       <div class="card">
	       	<h3>Beginner Friendly</h3>
	       	<p>
	       		Experience instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via online instruction.
	       	</p>
	       </div>
	       <div class="card">
	       	<h3>Study Now, Pay Later</h3>
	       		<p>
	       			We're confident in your ability to get your dream career after the training. You don't have to pay for the program while you're still learning.
	       		</p>
	       </div>
	       <div class="card"> 
	       	<h3>Just 4/6 months</h3>
	       	<p>
	       		Join our 2 Month Day Class for complete immersed and dedicated learning, or our 4 Month Night Class so you can learn while working
	       	</p>
	       </div>
	</section>
	<!-- end of intro section -->

	<!-- info section -->
	<!-- end of info section -->

	<!-- pre-footer section -->
	<section id="pre-footer">
		<div>
			<h3>About Us</h3>
			<p>History</p>
			<p>Mission and Vission</p>
			<p>Founder</p>
			<p>Branches</p>
		</div>
		<div>
			<h3>Careers</h3>
			<p>Junior Developer</p>
			<p>Marketing Associate</p>
			<p>Legal Staff</p>
			<p>Junior Accountant</p>
		</div>
		<div>
			<h3>Follows Us</h3>
			<p>Facebook</p>
			<p>LinkedIn</p>
		</div>
		<div>
			<h3>Contact Us</h3>
			<p>(02) 8 282 9520</p>
			<p>0917 122 3422 (Globle)</p>
			<P>helpdesk@zuitt.co</P>
		</div>
	</section>
	<!-- end of pre-footer section -->
	<!-- footer -->
	<footer>
	<span>Terms of Service</span>
	<span>|</span>
	<Span>Privacy Policy</Span>
	<span>|</span>
	<span>&copy; 2017-2021 Zuitt</span>
	</footer>
	
	<!-- end of footer -->

</body>
</html>
